From: "Kent Fredric" <kentfredric@gmail.com>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] proj/perl-overlay:master commit in: dev-perl/Pod-Coverage-TrustPod/
Date: Sun, 22 Apr 2012 12:39:41 +0000 (UTC) [thread overview]
Message-ID: <1335096577.988e21fcf4089ce4598a25c6a941b4e55f6ea8cb.kent@gentoo> (raw)
commit: 988e21fcf4089ce4598a25c6a941b4e55f6ea8cb
Author: Kent Fredric <kentfredric <AT> gmail <DOT> com>
AuthorDate: Sun Apr 22 12:09:04 2012 +0000
Commit: Kent Fredric <kentfredric <AT> gmail <DOT> com>
CommitDate: Sun Apr 22 12:09:37 2012 +0000
URL: http://git.overlays.gentoo.org/gitweb/?p=proj/perl-overlay.git;a=commit;h=988e21fc
[newversion] Pod-Coverage-TrustPod-0.100.2
(Portage version: 2.2.0_alpha100/git/Linux x86_64, signed Manifest commit with key 4132B87441EA24A4EB5E6DE181EC638ED7AE97A6)
---
dev-perl/Pod-Coverage-TrustPod/ChangeLog | 8 +++-
.../Pod-Coverage-TrustPod-0.100.2.ebuild | 44 ++++++++++++++++++++
2 files changed, 51 insertions(+), 1 deletions(-)
diff --git a/dev-perl/Pod-Coverage-TrustPod/ChangeLog b/dev-perl/Pod-Coverage-TrustPod/ChangeLog
index bb90dca..1cf947c 100644
--- a/dev-perl/Pod-Coverage-TrustPod/ChangeLog
+++ b/dev-perl/Pod-Coverage-TrustPod/ChangeLog
@@ -1,7 +1,13 @@
# ChangeLog for dev-perl/Pod-Coverage-TrustPod
-# Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
+# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: $
+*Pod-Coverage-TrustPod-0.100.2 (22 Apr 2012)
+
+ 22 Apr 2012; Kent Fredric <kentfredric@gmail.com>
+ +Pod-Coverage-TrustPod-0.100.2.ebuild:
+ Version Bump
+
*Pod-Coverage-TrustPod-0.100.1 (16 Jul 2011)
16 Jul 2011; Kent Fredric <kentfredric@gmail.com>
diff --git a/dev-perl/Pod-Coverage-TrustPod/Pod-Coverage-TrustPod-0.100.2.ebuild b/dev-perl/Pod-Coverage-TrustPod/Pod-Coverage-TrustPod-0.100.2.ebuild
new file mode 100644
index 0000000..e86b1d7
--- /dev/null
+++ b/dev-perl/Pod-Coverage-TrustPod/Pod-Coverage-TrustPod-0.100.2.ebuild
@@ -0,0 +1,44 @@
+# Copyright 1999-2012 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+EAPI=4
+MODULE_AUTHOR=RJBS
+MODULE_VERSION=0.100002
+inherit perl-module
+
+DESCRIPTION='allow a module'\''s pod to contain Pod::Coverage hints'
+LICENSE=" || ( Artistic GPL-2 )"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+perl_meta_configure() {
+ # ExtUtils::MakeMaker 6.30 ( 6.300.0 )
+ echo \>=virtual/perl-ExtUtils-MakeMaker-6.30
+}
+perl_meta_runtime() {
+ # Pod::Coverage::CountParents
+ echo dev-perl/Pod-Coverage
+ # Pod::Eventual::Simple
+ echo dev-perl/Pod-Eventual
+ # Pod::Find
+ echo virtual/perl-PodParser
+ # base
+ # echo virtual/perl-base
+ # strict
+ echo dev-lang/perl
+ # warnings
+ echo dev-lang/perl
+}
+perl_meta_test() {
+ # Test::More 0.96 ( 0.960.0 )
+ echo \>=virtual/perl-Test-Simple-0.96
+}
+DEPEND="
+ $(perl_meta_configure)
+ $(perl_meta_runtime)
+ test? ( $(perl_meta_test) )
+"
+RDEPEND="
+ $(perl_meta_runtime)
+"
+SRC_TEST="do"
next reply other threads:[~2012-04-22 12:40 UTC|newest]
Thread overview: 9+ messages / expand[flat|nested] mbox.gz Atom feed top
2012-04-22 12:39 Kent Fredric [this message]
-- strict thread matches above, loose matches on Subject: below --
2015-06-17 0:56 [gentoo-commits] proj/perl-overlay:master commit in: dev-perl/Pod-Coverage-TrustPod/ Kent Fredric
2015-06-09 10:13 Kent Fredric
2014-07-22 2:49 Kent Fredric
2012-08-23 12:35 Kent Fredric
2011-07-16 22:59 Kent Fredric
2011-04-23 14:47 [gentoo-commits] proj/perl-overlay:perl514 " Kent Fredric
2011-04-23 14:45 ` [gentoo-commits] proj/perl-overlay:master " Kent Fredric
2011-04-23 14:45 Kent Fredric
2011-04-09 6:45 Torsten Veller
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=1335096577.988e21fcf4089ce4598a25c6a941b4e55f6ea8cb.kent@gentoo \
--to=kentfredric@gmail.com \
--cc=gentoo-commits@lists.gentoo.org \
--cc=gentoo-dev@lists.gentoo.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox